# Breton translation for Evince
# Copyright (C) 2006 Free Software Foundation, Inc.
# This file is distributed under the GNU General Public License Version 2.
# Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>, 2006
#
#
msgid ""
msgstr ""
"Project-Id-Version: Evince 2.14\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 18:33+0200\n"
"PO-Revision-Date: 2009-07-31 08:32+0100\n"
"Last-Translator: Denis <denisarnuad@yahoo.fr>\n"
"Language-Team: Breton\n"
"Language: br\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

msgid "DVI document has incorrect format"
msgstr "DVI diell en deus ur furmad siek"

msgid "Fit Page _Width"
msgstr "Aozañ hervez ledander ar bajenn"
